prefix=/usr/local
exec_prefix=/usr/local/bin
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libattica
Description: Qt library to access Open Collaboration Services
#Requires:
Version: 0.4.2
Libs: -L/usr/local/lib -lattica
Cflags: -I/usr/local/include

